Bug 1160606 - update pkgdiff to the latest upstream version 1.6.3
Summary: update pkgdiff to the latest upstream version 1.6.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pkgdiff
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-05 08:59 UTC by Petr Hracek
Modified: 2014-11-27 08:35 UTC (History)
1 user (show)

Fixed In Version: pkgdiff-1.6.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 06:42:30 UTC


Attachments (Terms of Use)
Patch file for new upstream release (844 bytes, patch)
2014-11-05 09:06 UTC, Petr Hracek
no flags Details | Diff

Description Petr Hracek 2014-11-05 08:59:36 UTC
Description of problem:
Currently now in Fedora 20 we have version pkgdiff-1.6.2-1.fc20.noarch

Please update them to the latest upstream version pkgdiff-1.6.3.

https://github.com/lvc/pkgdiff/releases

Thanks
Petr

Comment 1 Petr Hracek 2014-11-05 09:06:03 UTC
Created attachment 953955 [details]
Patch file for new upstream release

Comment 2 Petr Hracek 2014-11-05 09:07:58 UTC
scratch build for pkgdiff is http://koji.fedoraproject.org/koji/taskinfo?taskID=8041381

Comment 3 Richard Shaw 2014-11-05 13:46:32 UTC
I assume that there are features or bug fixes in this new release that you need? The bits are still "warm" from the release :)

Thanks for the patch and scratch build but they weren't necessary as this package is so simple.

Comment 4 Fedora Update System 2014-11-05 14:25:31 UTC
pkgdiff-1.6.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pkgdiff-1.6.3-1.fc20

Comment 5 Fedora Update System 2014-11-05 14:25:38 UTC
pkgdiff-1.6.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pkgdiff-1.6.3-1.fc21

Comment 6 Fedora Update System 2014-11-05 14:25:45 UTC
pkgdiff-1.6.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pkgdiff-1.6.3-1.fc19

Comment 7 Petr Hracek 2014-11-05 14:59:21 UTC
Yes, you are right. They are some new features.
Thanks for the updating.

Comment 8 Fedora Update System 2014-11-05 19:25:16 UTC
Package pkgdiff-1.6.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pkgdiff-1.6.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14317/pkgdiff-1.6.3-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-11-10 06:42:30 UTC
pkgdiff-1.6.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-11-27 08:35:16 UTC
pkgdiff-1.6.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-11-27 08:35:56 UTC
pkgdiff-1.6.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.